<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:gravity="center" android:background="@drawable/tip_arrow_down" android:paddingLeft="14.0dip" android:paddingTop="8.0dip" android:paddingRight="10.0dip" android:paddingBottom="7.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/new_live_upload_photo" android:lines="1" />
</LinearLayout>